<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateDisciplinaryCategoriesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: disciplinary_categories
         */
        Schema::create('disciplinary_categories', function ($table) {
            $table->increments('id');
            $table->string('name', 20)->nullable();
            $table->integer('days')->nullable();
            $table->string('slug', 20)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('disciplinary_categories');
    }
}
