<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for disciplinary_category in disciplinary package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  disciplinary_category module in disciplinary package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'DisciplinaryCategory',
    'names'         => 'DisciplinaryCategories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'DisciplinaryCategories',
        'sub'   => 'DisciplinaryCategories',
        'list'  => 'List of disciplinary_categories',
        'edit'  => 'Edit disciplinary_category',
        'create'    => 'Create new disciplinary_category'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'days'                       => 'Please enter days',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'days'                       => 'Days',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'days'                       => ['name' => 'Days', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'DisciplinaryCategories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
