    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('disciplinary::disciplinary_category.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#disciplinary-disciplinary_category-entry' data-href='{{guard_url('disciplinary/disciplinary_category/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($disciplinary_category->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#disciplinary-disciplinary_category-entry' data-href='{{ guard_url('disciplinary/disciplinary_category') }}/{{$disciplinary_category->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#disciplinary-disciplinary_category-entry' data-datatable='#disciplinary-disciplinary_category-list' data-href='{{ guard_url('disciplinary/disciplinary_category') }}/{{$disciplinary_category->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('disciplinary-disciplinary_category-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('disciplinary/disciplinary_category'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('disciplinary::disciplinary_category.name') !!}  [{!! $disciplinary_category->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('disciplinary::admin.disciplinary_category.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>