<?php

namespace Hrm\Disciplinary;

use DB;
use Illuminate\Database\Seeder;

class DisciplinaryCategoryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('disciplinary_categories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'disciplinary.disciplinary_category.view',
                'name'      => 'View DisciplinaryCategory',
            ],
            [
                'slug'      => 'disciplinary.disciplinary_category.create',
                'name'      => 'Create DisciplinaryCategory',
            ],
            [
                'slug'      => 'disciplinary.disciplinary_category.edit',
                'name'      => 'Update DisciplinaryCategory',
            ],
            [
                'slug'      => 'disciplinary.disciplinary_category.delete',
                'name'      => 'Delete DisciplinaryCategory',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/disciplinary/disciplinary_category',
                'name'        => 'DisciplinaryCategory',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/disciplinary/disciplinary_category',
                'name'        => 'DisciplinaryCategory',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'disciplinary_category',
                'name'        => 'DisciplinaryCategory',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Disciplinary',
                'module'    => 'DisciplinaryCategory',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'disciplinary.disciplinary_category.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
