Lavalite package that provides disciplinary management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `hrm/disciplinary`.

    "hrm/disciplinary": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Hrm\Disciplinary\Providers\DisciplinaryServiceProvider::class,

And also add it to alias

    'Disciplinary'  => Hrm\Disciplinary\Facades\Disciplinary::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Hrm\\DisciplinaryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Hrm\Disciplinary\Providers\DisciplinaryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Hrm\Disciplinary\Providers\DisciplinaryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Hrm\Disciplinary\Providers\DisciplinaryServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/disciplinary/{modulename}

**User**

    http://path-to-route-folder/user/disciplinary/{modulename}

**Public**

    http://path-to-route-folder/disciplinaries


### API endpoints

**List**

    http://path-to-route-folder/api/user/disciplinary/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/disciplinary/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/disciplinary/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/disciplinary/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/disciplinary/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/disciplinary/{modulename}/{slug}
    METHOD: GET