<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for disciplinary in disciplinary package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  disciplinary module in disciplinary package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Disciplinary',
    'names'         => 'Disciplinaries',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Disciplinaries',
        'sub'   => 'Disciplinaries',
        'list'  => 'List of disciplinaries',
        'edit'  => 'Edit disciplinary',
        'create'    => 'Create new disciplinary'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Pending','Approved'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'company_id'                 => 'Please enter company id',
        'department_id'              => 'Please enter department id',
        'gang_id'                    => 'Please enter gang id',
        'employee_id'                => 'Please enter employee id',
        'category_id'                => 'Please enter category id',
        'status'                     => 'Please select status',
        'details'                    => 'Please enter details',
        'warning'                    => 'Please enter warning',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'company_id'                 => 'Company id',
        'department_id'              => 'Department id',
        'gang_id'                    => 'Gang id',
        'employee_id'                => 'Employee id',
        'category_id'                => 'Category id',
        'status'                     => 'Status',
        'details'                    => 'Details',
        'warning'                    => 'Warning',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'company_id'                 => ['name' => 'Company id', 'data-column' => 1, 'checked'],
        'department_id'              => ['name' => 'Department id', 'data-column' => 2, 'checked'],
        'gang_id'                    => ['name' => 'Gang id', 'data-column' => 3, 'checked'],
        'employee_id'                => ['name' => 'Employee id', 'data-column' => 4, 'checked'],
        'category_id'                => ['name' => 'Category id', 'data-column' => 5, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 6, 'checked'],
        'warning'                    => ['name' => 'Warning', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Disciplinaries',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
