    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#disciplinary" data-toggle="tab">{!! trans('disciplinary::disciplinary.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#disciplinary-disciplinary-edit'  data-load-to='#disciplinary-disciplinary-entry' data-datatable='#disciplinary-disciplinary-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#disciplinary-disciplinary-entry' data-href='{{guard_url('disciplinary/disciplinary')}}/{{$disciplinary->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('disciplinary-disciplinary-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('disciplinary/disciplinary/'. $disciplinary->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="disciplinary">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('disciplinary::disciplinary.name') !!} [{!!$disciplinary->name!!}] </div>
                @include('disciplinary::admin.disciplinary.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>