<?php

namespace Hrm\Disciplinary\Repositories\Eloquent;

use Hrm\Disciplinary\Interfaces\DisciplinaryCategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class DisciplinaryCategoryRepository extends BaseRepository implements DisciplinaryCategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('hrm.disciplinary.disciplinary_category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('hrm.disciplinary.disciplinary_category.model.model');
    }
}
